CVE-2019-0999

  • Published Date: Mon 15 Jul 2019
  • Last Modified Date: Tue 16 Jul 2019

An elevation of privilege vulnerability exists when DirectX improperly handles objects in memory, aka 'DirectX Elevation of Privilege Vulnerability'.

Impact

Severity: HIGH
Exploitability Score: 3.9
Impact Score: 10.0
Attack Vector (AV): LOCAL
Attack Complexity (AC): LOW
Privileges Required (PR): NONE
Availability (A): COMPLETE

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD